<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');	

		$sql = "DELETE FROM inventarios_productos 
		WHERE prod_codigo = '$codigo';";
	
$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'productos-duplicados.php";</script>';

?>